-- MySQL dump 8.22
--
-- Host: localhost    Database: motiondetect
---------------------------------------------------------
-- Server version	3.23.52

--
-- Table structure for table 'images'
--

CREATE TABLE images (
  id int(11) NOT NULL auto_increment,
  log_id int(11) default NULL,
  width int(11) default NULL,
  height int(11) default NULL,
  type smallint(6) default NULL,
  image blob,
  timestamp timestamp(14) NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Table structure for table 'log'
--

CREATE TABLE log (
  id int(11) NOT NULL auto_increment,
  timestamp timestamp(14) NOT NULL,
  diff float NOT NULL default '0',
  bright float default NULL,
  bright_ref float default NULL,
  stored enum('Stored','Skipped') NOT NULL default 'Skipped',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

